@media only screen and (max-width: 1279px) {
h1, .h1 { font-size: 45px; }

.logo_sec #menu li { font-size: 16px; padding-left: 20px; }
.banner_sec p { font-size: 20px; line-height: 1.5; }
.banner_sec { min-height: 550px; }
.our_impact_sec .impact_list .number { font-size: 130px; }
.our_impact_sec .impact_list .suffix { font-size: 55px; margin-top: 20px;}
.our_impact_sec .impact_list p { font-size: 20px; }
.who_we_are_sec p { font-size: 30px; }
.contact_sec { min-height: 450px; }

.inner-banner-bar { height: 0; min-height: 0; padding-bottom: 44%; }
.who_we_are_sec.approach .tabs li { padding: 5px; }
.who_we_are_sec.approach .tabs li .button { padding: 8px 15px; min-width: auto; }
.who_we_are_sec.approach .tabs { justify-content: center; }

.inner-banner-bar.has_title { position: relative; }
.inner-banner-bar.has_title .wrapper { position: absolute; left: 0; top: 50%; transform: translate(0,-50%); }
.blog_sec .post .text { padding: 25px 15px 80px 30px; }
.latest_news { margin: 0; }
.latest_news .slick-arrow { width: 45px; height: 45px; margin-top: -12px; left: 15px; }
.latest_news .slick-arrow.slick-next { right: -8px; }
.latest_news { padding-left: 15px; padding-right: 5px; }
.blog_sec h3 { font-size: 20px; }
.blog_sec .author { padding: 0 0 7px 0; }
.blog_sec .post .text p { line-height: 1.3; }
.latest_news .latest_news_slider .post .image { min-height: 350px; }
.blog_detail_sec .intro .back { margin: 0; right: 20px; }
.our_impact_sec .impact_list .number.small { font-size:105px; }

	
}

@media only screen and (max-width: 1023px) {
h1, .h1 { font-size: 40px; }
h2, .h2 { font-size: 30px; }

.mm-menu { background: #fff; color: #000; max-width: 100%; }
/* .mm-opened #wrapper { box-shadow: 0px 0px 10px rgba(0,0,0,0.4); -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.4); -ms-box-shadow: 0px 0px 10px rgba(0,0,0,0.4); } */
/* .mm-opened a.close { display: block; } */
.mm-opened .logo_sec .logo { opacity: 0; }
#back-to-top { display: block; }

a.close { width: 50px; height: 20px; font-size: 0px; position: absolute; left: 10px; top: 10px; z-index: 8888; }
a.close:before,  a.close:after { width: 30px; height: 3px; display: block; position: absolute; left: 4px; top: 0px; content: ""; background: #034627; transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); }
a.close:after { transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); }

a.mobilemenu {  display: block; font-size: 16px; color: #034627; height: 30px; line-height: 32px; font-weight: 900; text-transform: uppercase; overflow: hidden; padding: 0 0px 0 0; position: absolute; right: 15px; top: 0px; width: 30px; font-size: 0; }
.mobilemenu span { width: 30px; -webkit-transition: -webkit-transform .3s;transition:transform .3s; background: transparent; display: block; height: 3px; position: absolute; right: 0; top: 15px; }
.mobilemenu span:before{ top: -5px; transition-property:top,transform; }
.mobilemenu span:after,.mobilemenu span:before { background-color: #034627; content: ""; display: block; height: 3px; left: 0; position: absolute; width: 100%; transition-duration:.3s,.3s; }
.mobilemenu span:after{ bottom: -5px; transition-property:bottom,transform; }

.mm-menu .mm-navbar > *, .mm-menu .mm-navbar a, .mm-listview > li > a, .mm-listview > li > span { text-transform: capitalize; }
.mm-menu .mm-navbar .mm-btn::before, .mm-menu .mm-navbar .mm-btn::after, .mm-menu .mm-listview > li .mm-prev::before, .mm-menu .mm-listview > li .mm-next::after, .mm-menu .mm-listview > li .mm-arrow::after, .mm-menu .mm-listview > li .mm-prev::after, .mm-menu .mm-listview > li .mm-next::before { border-color: rgba(255,255,255,0.5); }

.logo_sec #menu { display: none; }
.mm-listview > li.current-menu-ancestor > a,.mm-listview > li.current-menu-item > a { background-color: #034627; color: #fff; }
.mm-listview > li.current-menu-item > a { background-image: url(../images/mmenu-angle-right2.svg); }
.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next), .mm-menu .mm-listview > li.mm-selected > span { background-color: #034627; color: #fff;  }

.logo_sec .signin { display: none; }

.mm-menu { width: 100%; }
html.mm-right.mm-opening .mm-slideout { -webkit-transform: translate(-100%, 0);-moz-transform: translate(-100%, 0);-ms-transform: translate(-100%, 0);-o-transform: translate(-100%, 0);transform: translate(-100%, 0); }
.mm-menu { position: relative; }
.mmenu-close { position: absolute; top: 20px; right: 20px; font-size: 22px; text-decoration: none; cursor: pointer; color: #000; z-index: 9999; font-weight: 900; }
.mm-navbar .mm-title { opacity: 0; }
.mm-menu > .mm-panel.mm-hasnavbar { padding-top: 70px; }
.mm-listview { font-size: 20px; line-height: 1.3; }
.mm-listview > li > a, .mm-listview > li > span { padding: 15px 30px 15px 20px; }
.mm-listview > li.signin > a { font-size: 16px; line-height: 20px; color: #004625; font-weight: 400; padding-left: 30px; background: url(../images/sign-in2.svg) left center no-repeat; }
.mm-listview > li.signin { border-top: 1px solid rgba(0,0,0,0.2); margin: 20px 20px 0; }
.mm-listview > li > a { background: url(../images/mmenu-angle-right.svg) calc(100% - 20px) center no-repeat; }

.top_sec p { line-height: 1.1; }
.our_impact_sec .impact_list .number { font-size: 80px; letter-spacing: 0; }
.our_impact_sec .impact_list .suffix { font-size: 45%; margin-top: 7%; }
.our_impact_sec .impact_list p { font-size: 16px; line-height: 1.1; padding: 10px 0 0 0; }
.our_impact_sec .impact_list .impact { min-height: 220px; }
.who_we_are_sec .button { min-width: 180px; }
.who_we_are_sec p { font-size: 25px; }
.featured_portfolio_sec { padding: 30px 0; }
.who_we_are_sec { padding-bottom: 30px; }
.featured_portfolio_sec .portfolio_list h3 { font-size: 18px; padding: 15px 0px 0; }
.contact_sec { min-height: 350px; padding: 50px 0; } 

.who_we_are_sec.approach .the_content .internal { min-height: 460px; padding: 20px; }
.who_we_are_sec.approach .the_content .internal2 { max-width: 400px; padding: 20px; }
.who_we_are_sec.approach .the_content p { font-size: 15px; }
.esg_metrics_sec { padding: 50px 0; }

.portfolio_sec .row1 .left { width: 100%; padding: 0; }
.portfolio_sec .row1 .right { width: 100%; padding: 20px 0 0 0; }
.portfolio_sec .brand_list { padding: 0; }
.portfolio_sec .row1 { padding-bottom: 30px; }
.portfolio_sec .contact_info { padding: 20px; }
.portfolio_sec .row2 .right { padding: 0 0 20px 0; }
.portfolio_sec .portfolio_loop:last-child { padding: 0; }
.portfolio_sec .brand_list .brand .logo img { max-width: 100px; max-height: 50px; object-fit: contain; }
.portfolio_sec .brand_list .brand { padding: 0 15px 0 0; }
.portfolio_sec .row2 .left { width: 100%; padding: 0; }  
.portfolio_sec .contact_info { font-size: 16px; }
.portfolio_sec .contact_info p { line-height: 1.2; padding-bottom: 7px; }
.portfolio_sec .row2 .right { padding: 20px 0 0 0; width: 100%; }
.team_sec .team_col { width: 100%; max-width: 100%; }
.team_sec .team_list:not(:last-of-type) { margin-bottom: 20px; }
.team_sec .team_list:last-of-type .team_col:last-child { padding-bottom: 0; }
.team_sec .designation { padding-bottom: 10px; }
.team_sec { padding-bottom: 30px; }
.contact_box .form { padding: 0 20px 0 0px; }

.field, .wpcf7-text, textarea { border-radius: 5px; height: 40px; font-size: 16px; padding: 10px 15px; }
textarea { height: 100px; }
.contact_box .wpcf7-form-control { margin-bottom: 10px; }
.contact_box h6 { padding-bottom: 15px; }

.blog_sec .category-group .post { width: calc(33% - 20px); }
.blog_sec .category-group .post .text { padding: 20px 15px 75px; }
.blog_sec .category-group .post .text .button { left: 15px; }
.contact_sec.blog_list h2 { font-size: 40px; }

.blog_detail_sec .intro { padding: 70px 0 50px; }
.blog_detail_sec .intro .author { padding-bottom: 0; }
.blog_detail_sec .banner { margin-bottom: 40px; }


.rightBlogBox { padding: 0 0 0 20px; width: 30%; }  
.leftBlogBox { width: 70%; }
.search-form input[type="submit"] { font-size: 14px; width: 70px; padding: 5px; }
.search-form input[type="Search"] { width: calc(100% - 75px); width: -ms-calc(100% - 75px); width: -webkit-calc(100% - 75px); width: -moz-calc(100% - 75px); }
.leftBlogBox .postLoop .image { max-width:180px; }
.blog-bar { padding: 40px 0 30px; }
.leftBlogBox .postLoop { padding: 20px 0; }
.leftBlogBox .wp-pagenavi { margin: 25px 0 0; }
.leftBlogBox #commentform input[type="text"], .leftBlogBox #commentform input[type="email"], .leftBlogBox #commentform textarea, .leftBlogBox #commentform input[type="url"] { width: calc(100% - 100px); width: -webkit-calc(100% - 100px); width: -ms-calc(100% - 100px); width: -moz-calc(100% - 100px); }

.focus_sec .col { width: 50%; margin-bottom: 50px; }

.different_approach_sec .image p { font-size:20px; }	

.our_impact_sec .impact_list .number.small { font-size:75px; }
	
	
}

@media only screen and (max-width: 767px) {
h1, .h1 { font-size: 40px; }
h2, .h2 { font-size: 30px; }
h3, .h3 { font-size: 25px; }
h4, .h4 { font-size: 20px; }
h5, .h5 { font-size: 18px; }
h6, .h6 { font-size: 16px; }


.top_sec { padding: 10px 0; }
.top_sec .left { padding-left: 20px; background-size: 15px auto; }
.top_sec p { font-size: 10px; }
.top_sec .left { max-width: calc(100% - 75px); }
.top_sec .wrapper { min-height: 33px; align-items: center; }

.banner_sec .text { text-align: center; }
.banner_sec h1 { font-size: 45px; }
.banner_sec p { font-size: 16px; line-height: 1.5; }
.banner_sec .button + .button,
.banner_sec .button { margin: 0 10px 10px 0; }
.banner_sec::after { background: rgba(0,0,0,0.4); }
.banner_sec { min-height: 460px; }

.our_impact_sec { padding: 40px 0; }
.our_impact_sec .impact_list .impact { width: 100%; margin: 0 0 20px 0; }
.our_impact_sec .impact_list { margin: 0; }
.our_impact_sec .impact_list .number { font-size: 140px; letter-spacing: -0.04em; }
.our_impact_sec .impact_list .suffix { font-size: 40%; }

.who_we_are_sec .tabs li { display: block; padding: 0 0 10px 0; }
.who_we_are_sec .button {display: block; }
.who_we_are_sec p { font-size: 20px; line-height: 1.3; }
.who_we_are_sec .the_content .internal { min-height: 350px; }

.featured_portfolio_sec .portfolio_list .portfolio { width: 100%; text-align: center; padding: 0 0 50px; }
.featured_portfolio_sec .portfolio_list { margin: 0 0 0px 0; }

.portfolio_sec .brand_list .brand .logo img { max-width: 120px; max-height: 70px; }
.set_us_apart .the_row { min-height: 270px; align-content: center; }
.set_us_apart .the_row .title h3 { font-size: 20px; }
.set_us_apart .the_row .text p { font-size: 18px; }

.contact_sec { min-height: 200px; padding: 60px 0 50px; }

.footer_sec { padding: 15px 0; }
.footer_sec .logo {position: relative; left: auto; top: auto; transform: none; margin: 0 auto; display: block; }
.footer_sec .left { width: 100%; text-align: center; padding: 10px 0 0 0; }
.footer_sec .copyright { max-width: 100%; }

#back-to-top { display: block; }

.intro_sec p { font-size: 16px; line-height: 1.4; }
.intro_sec { padding: 40px 0; }
.set_us_apart { padding: 20px 0 40px; }
.set_us_apart .the_row .title { width: 100%; }
.set_us_apart .the_row .text { width: 100%;  position: relative; }
.set_us_apart .the_row .text:after { width: 80%; height: 2px; content: ''; position: absolute; left: 10%; top: 0; background: #fff; }
.set_us_apart .the_row::after { display: none; }
.map_sec .location_info .location_trigger { width: 20px; height: 20px; padding: 0; }
.map_sec .location_info .location_trigger span { width: 10px; height: 10px; }
.map_sec .location_info .location_trigger:not(.existing_fg_investment)::after { width: 10px; height: 10px; }
.map_sec .location_info .location_trigger.existing_fg_investment { width: 17px; height: 17px; }  
.map_sec .map .note { position: absolute; left: 0; bottom: -30px; }

.map_sec .location_10 { left: 77.2%; top: 7.5%; }
.map_sec .location_info_popup { position: fixed; transform: none !important; margin-left: 0; right: auto !important; bottom: auto !important; left: 0 !important; top: 0 !important; background: rgba(0,0,0,0.8); width: 100%; height: 100%; display: flex; flex-wrap: wrap; padding: 20px; align-items: center;justify-content: center; }
.map_sec .location_info_popup .location_info_inner { max-width: 250px; }
.map_sec .location_info_popup .location_info_inner .close { background: url(../images/close2.svg) center center no-repeat; }

.who_we_are_sec .tabs li { width: 100%; }
.who_we_are_sec.approach .the_content p { font-size: 14px; line-height: 1.2; }  
.who_we_are_sec.approach .the_content .internal2 { padding: 15px 10px; }
.who_we_are_sec.approach .the_content .internal { min-height: 300px; }
.who_we_are_sec.approach .the_content .internal { padding: 10px; }
.esg_metrics_sec .col { width: 100%; text-align: center; padding-bottom: 30px; }
.esg_metrics_sec .col:last-child { padding-bottom: 0; }
.esg_metrics_sec h3 { padding: 20px 0 15px; }
.portfolio_sec .intro p { font-size: 16px; padding: 0; }
.portfolio_sec h1 { padding-bottom: 10px; }

.page-template-contact .intro_sec h1 { font-size: 28px; padding: 0px 0 15px; line-height: 1.1; letter-spacing: 0em; }
.page-template-contact .intro_sec p { font-size: 16px; line-height: 1.4; }
.contact_box .image { width: 100%; order: -1; }
.contact_box .form { width: 100%; padding: 30px 0px 0 0px; }
.contact_box { padding-bottom: 40px; }

.blog_sec h2 { font-size: 25px; }
.latest_news { padding-left: 0px; padding-right: 0px; }
.latest_news .latest_news_slider .post .image { order: 0; width: 100%; }  
.blog_sec .post .text { width: 100%; }  
.latest_news .latest_news_slider .post .image { min-height: auto; padding-bottom: 60%; }
.latest_news .latest_news_slider .post .image { border-radius: 10px 10px 0 0; }
.latest_news .slick-arrow { width: 35px; height: 35px; margin-top: -86px; }
.latest_news .latest_news_slider .post { margin-right: 0px; width: 100%; }
.latest_news .slick-arrow { left: -17px; margin: 0; top: 50%; margin-top: -17px; }
.latest_news .slick-arrow.slick-next { right: -17px; }
.latest_news { padding-left: 10px; padding-right: 10px; }
.blog_sec .post .text { padding: 20px 25px 80px 25px; }
.latest_news .slick-dots { margin-top: 20px; }

.blog_sec .category-group .post { width: calc(50% - 20px);  }
.blog_sec .category-group .post .text { min-height: auto; }
.blog_sec .category-group h3 { padding-bottom: 15px; font-size: 18px; }
.contact_sec.blog_list h2 { font-size: 30px; }
.latest_news { padding-bottom: 30px; }
.blog_detail_sec h1 { padding-bottom: 25px; }
.blog_detail_sec .intro { padding-bottom: 30px; }
.blog_detail_sec .content { font-size: 16px;  line-height: 1.5; }
.blog_detail_sec .content p { padding-bottom: 20px; }
.blog_detail_sec h4 { padding: 5px 0 15px; }
.blog_detail_sec { padding-bottom: 50px; }


table { margin-bottom: 15px; }

.rightBlogBox { display: none; }
.leftBlogBox { margin-top: 0; width: 100%; }
.mobilesidebar { display: block; }
.mobilesidebar h3.widgettitle { display: none; }
.leftBlogBox #searchform input#s { border: 1px solid #7b7b7b; box-sizing: border-box; color: #7b7b7b; float: left; height: 30px; margin-right: 4px; padding: 5px; width: 200px; }
.leftBlogBox #searchform input#searchsubmit { background: #ea0000 none repeat scroll 0 0; border: medium none; color: #ffffff; cursor: pointer; float: left; font-weight: bold; height: 30px; text-transform: capitalize; width: 76px; }
.leftBlogBox #searchform input#searchsubmit:hover { background: #c70505 none repeat scroll 0 0; }
.leftBlogBox #cat { -moz-appearance: none; background: #ffffff url(../images/drop_arrow.png) calc(100% - 10px) center no-repeat; background-size:22px auto; border: 1px solid #0b9444 ; border-radius: 0; color: #000; cursor: pointer; float: left; font-size: 14px; line-height: 19px; margin: 10px 0 0 0; max-width: 100%; padding: 4px 2px; width: 100%; }
.leftBlogBox #cat option { color: #000000; font-size: 13px; padding: 2px 5px; }
.leftBlogBox #cat option { font-size: 13px; padding: 2px 5px; }
.leftBlogBox #searchform input#s { width: 200px; }
.wp-pagenavi { margin-bottom: 50px; }
.leftBlogBox #commentform input[type="text"], .leftBlogBox #commentform input[type="email"], .leftBlogBox #commentform textarea, .leftBlogBox #commentform input[type="url"] { border-radius: 0; font-size: 14px; line-height: 21px; padding: 7px; resize: none; width: 380px; }
.leftBlogBox h3#comments, .leftBlogBox #respond h3, h2.comments-title { font-style: normal; font-size:16px; line-height: 20px; }
.leftBlogBox #commentform { margin-top: 30px; }
.leftBlogBox .commentlist a.url, .leftBlogBox .commentlist cite.fn, .leftBlogBox a.url, .leftBlogBox cite.fn { font-size: 14px; line-height: 18px; }  
.leftBlogBox p { padding-bottom: 20px; }
.leftBlogBox .comment-list .comment-metadata { font-size: 14px; line-height: 18px; }
.leftBlogBox h3#comments, .leftBlogBox #respond h3 { font-size: 20px; }
.leftBlogBox #commentform p.form-submit input[type="submit"] { border-radius: 0; color: #ffffff; font-size: 15px; line-height: 20px; margin-left: 100px; }
.search-form input[type="submit"] { padding: 4px 16px; }
.leftBlogBox .widget .widget-title { display: none; }
.leftBlogBox .postLoop .image img { height: auto; }
.leftBlogBox h1 { padding-bottom: 15px; }
.leftBlogBox.single .mobilesidebar { overflow:hidden; margin-bottom: 20px; }
.blog-bar { padding: 30px 0; }
.error404 .content-bar { min-height:250px; padding: 70px 0 50px; }  
.online_pay_sec .left::before { height:100%; margin:0; top:0; }
.content-bar { padding: 20px 0; }

.focus_sec .col { width:100%; margin-bottom: 50px; }
.focus_sec .col:last-child { margin-bottom: 0; }
.investment_strategies_sec .intro p { font-size: 18px; line-height: 1.4; }
.investment_strategies_sec .intro h1 { padding-bottom: 10px; }
.different_approach_sec h2 { padding-bottom: 20px; }
.focus_sec h2 { padding-bottom: 30px; }
.focus_sec h3 { min-height: auto; }
.different_approach_sec .image .inner { min-height:350px; }
.different_approach_sec .image p { font-size:16px; }
.our_impact_sec .impact_list .number.small { font-size:120px; }
.blog_sec .latest_news_list { padding-bottom: 0; }
.inner-banner-bar { min-height: 340px; }


}

@media only screen and (max-width: 639px) {









.leftBlogBox #commentform input[type="text"], .leftBlogBox #commentform input[type="email"], .leftBlogBox #commentform textarea, .leftBlogBox #commentform input[type="url"] { font-size: 14px; width: 100%; }
.leftBlogBox #commentform textarea { height: 150px; }
.leftBlogBox #commentform p.form-submit input[type="submit"] { margin-left: 0; }
#commentform label { font-size: 14px; }
.leftBlogBox #commentform { margin-top: 20px; }
.mobilesidebar { display: block; width: 100%; }

}

@media only screen and (max-width: 479px) {
.blog_sec .category-group .post { width: 100%; margin: 0 0 15px 0; }
.blog_sec .category-group .post_wrap { margin: 0; }
.blog_sec .category-group .post .text { min-height: auto; }





caption, th, td { float: left; padding-left: 0; padding-right: 0; width: 100%; }
caption, th, td { float: left; padding-left: 0; padding-right: 0; width: 100%; }
.alignleft, .alignnone, .alignright, .aligncenter { clear: both; display: block; float: none; height: auto; margin: 0 0 10px !important; max-width: 100%; }
.wp-caption { width: 98% !important; }
.wp-caption.alignleft, .wp-caption.alignnone, .wp-caption.lignright, .wp-caption.aligncenter { float: none; margin: 0 0 10px !important; }
.wp-caption.alignleft img, .wp-caption.alignnone img, .wp-caption.lignright img, .wp-caption.aligncenter img { height: auto; max-width: 96%; width: 96%; }
.wp-caption img { width: 96%; }
.wp-caption p { padding: 3px !important; }
td img.alignnone { margin: 0 !important; }
.leftBlogBox .postLoop .image { max-width: 100%; margin: 0 0 15px 0; float: none; width: 100%; }
.leftBlogBox .postLoop .image img { width: 100%; }
}

@media only screen and (min-width: 1024px) {
.mm-menu.mm-current { display: none !important; }
html.mm-opening .mm-slideout { transform: translate(0px, 0px) !important; -webkit-transform: translate(0px, 0px) !important; }
html.mm-opened { overflow: visible !important; }
html.mm-opened body { overflow: visible !important; }
#mm-blocker { display: none !important; }
}